@charset "utf-8";
em {font-style: normal;}
body{background-color: #eee;}
.banner{width:100%; height:655px; position:relative; z-index:2; font-family:"Microsoft Yahei";}
.bannerImg{ width:100%; height:451px; overflow:hidden; position:relative; z-index: 0; }
.bannerImg li{ position:absolute; left:0; top:0; height:451px; width:100%; overflow:hidden; display:none}

.bannerImg li img{ -moz-user-select:none; position:absolute; width:auto; height:451px;top:0;
                   text-align: center;
                  /*margin-left:-409px;left:50%; */ 
                  /*transition:all 4s linear 0s; transform:scale(1.1);*/
}
/*.bannerImg li img.now{transform:scale(1.01)}*/
.bannerImg li a.r-img{ display: block; position: absolute;left:50%; margin-left:290px; width: 200px;  height: 208px;  background-color: rgba(255,255,255,.7);  -webkit-transition: background-color .4s;  -ms-transition: background-color .4s;  -o-transition: background-color .4s; -moz-transition: background-color .4s; transition: background-color .4s;z-index:999 ;}
.bannerImg li a.r-img:hover{background:#fff ;}
.bannerImg li a.r-img img{ width: 200px;  height: 208px;left: 0;
    margin-left: 0;}
.bannerImg li a.r-img1{top:229px}.bannerImg li a.r-img0{top:10px}

.tabIcon,.btnItem1 li i,.btnItem1 li span,.otherPart .item1,.sale .eng,.tabList span i,.marks,.boxItem6 .litIcon,.leftNav li a,.boxItem1 .greyBox,.boxItem1 .remain b,.feiwa-prev,.feiwa-next,.prev2,.next2,.prev3,.next3,.checkMore,.tabIcon span{ background:url(../images/mainIndex.png) no-repeat;}

.feiwa-prev,.feiwa-next{ width:35px; height:67px; position:absolute; top:220px; margin-top:-34px; cursor:pointer; display:none}
.feiwa-prev{ left:50%; margin-left:-420px; background-position:0 -1187px}
.feiwa-next{ right:50%; margin-right:-500px; background-position:-68px -1187px;}
.feiwa-prev:hover{ background-position:-182px -1187px}
.feiwa-next:hover{ background-position:-252px -1187px;}

.tabIcon{ position:absolute; left:48%; top:420px; padding:7px 10px;background: rgba(255,255,255,.3);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#4dffffff', endColorstr='#4dffffff');border-radius:12px}
.tabIcon span{ display:block; float:left; width:10px; height:10px; border-radius:50%; background-position:-2px -1388px; margin-left:4px; cursor:pointer}
.tabIcon .now{ background-position:-24px -1388px}
/*专题*/
.topics{ width:1216px; padding-bottom:10px; padding-bottom:64px;}
.boxItem8{ display:block; border:1px solid #efefef; margin-right:9px; padding:14px; float:left; margin-top:2px; cursor:pointer}
.boxItem8:hover{ box-shadow:0 0 8px 0 #bbb;}
.boxItem8 .info_img{ width:160px; height:100px; overflow:hidden; float:left; margin-right:14px;}
.boxItem8 .info_img img{ display:block; width:100%; height:100px ;}
.boxItem8 .infoTxt{ width:189px; float:left}
.boxItem8 .infoTxt .info_tit1{ font-size:14px; line-height:16px; height:32px; overflow:hidden}
.boxItem8 .infoTxt .info_tit1:hover{ color:#ff5370;}
.boxItem8 .infoTxt .info_tit2{ font-size:12px; color:#999;height:30px; line-height:15px; padding-top:8px; margin-bottom:11px; overflow:hidden}
.boxItem8 .infoTxt .info_tit3{ font-size:12px; color:#cdcdcd;}

.topicsTit.partTit { height:73px;}
.topicsTit.partTit p{ margin-top:-20px;}
.partTit {  width: 1200px; height: 20px;margin-top: 25px;  overflow: hidden;   position: relative; text-align: center;border-left: 5px solid #ff6980;}
.partTit p{ height:73px;border-bottom:1px solid #efefef; position:relative; text-align:center}
.partTit p span{ display:block; width:250px; height:113px; background-color:#fff; margin:0 auto}
.partTit .ft31{ font-size: 18px; float: left;  display: block;  line-height: 20px;  padding-top: 0;  padding-left: 10px; text-align: left;}
.partTit .ft31 > a { color: #333;}
.pink{ color:#ff5370}
.partTit .eng{display: inline-block;  vertical-align: top;  font-size: 14px; color: #000;  margin-left: 10px; line-height: 24px; height: 18px;  float: left;}


/*限时抢购*/
.boxItem1 ul{ width:1300px; display:none}
.boxItem1 .infoImg{padding: 10px;}
.boxItem1 .infoImg,.boxItem1 .infoImg img{ display:block; width:182px; overflow:hidden; position: relative}
.boxItem1 .infoImg .lastDays{ position: absolute; right: 0; top: 0; display: block; width: 25px; height: 52px; color: #fff;background:url(../images/mainIndex.png) no-repeat 0 -1411px; padding: 2px 3px 0 24px; text-align: right; font-size: 10px;}
.boxItem1 .infoImg .lastDays b{ font-weight: normal; -webkit-transform:scale(0.8); display: block}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .boxItem1 .infoImg .lastDays b{ width: 27px}
}
li:hover .infoImg .lastDays{ opacity: 0.8; filter:alpha(opacity=80);}
.boxItem1 li{ float:left; margin-right:-1px; margin-bottom:-1px ; border:1px solid #efefef; width:202px; height:271px; position:relative; overflow:hidden}
.boxItem1 li:hover .infoImg img{ opacity:0.5; filter:alpha(opacity=50); transition:0.3s;}
.boxItem1 li:hover .infoTxt{ bottom:0;}
.boxItem1 .infoTxt{ display:block; position:absolute; bottom:-92px; height:186px; width:182px; padding:0 10px; background:#fff; transition:0.3s bottom}
.boxItem1 .remain{ display:block; height:23px; line-height:23px; color:#fff; position:absolute; right:5px; top:-14px; background:#ff9bb3; border-radius:8px; padding:0 8px;}
.boxItem1 .remain b{ display:block; position:absolute; left:0; bottom:-4px; width:9px; height:16px; background-position:0 -1162px}
.boxItem1 .babyInfo{ border-bottom:1px solid #efefef; padding-bottom:18px; margin-bottom:11px;}
.boxItem1 .babyInfo .infoTit1{ font-size:14px; height:37px; line-height:18px; overflow:hidden; padding-top:12px; margin-bottom:5px;}
.boxItem1 .babyInfo .infoTit1:hover{ color:#ff6980}
.pink{ color:#ff6980}
.boxItem1 .babyInfo .infoTit2{ position:relative;}
.boxItem1 .babyInfo .infoTit2 del{ color:#b1b1b1; padding-left:5px;}
.boxItem1 .babyInfo .infoTit2 i{ font-size:14px; font-weight:normal}
.boxItem1 .babyInfo .infoTit2 span{ font-size:20px; position:relative; left:-2px;}
.boxItem1 .babyInfo .infoTit2 .zhe{ position:absolute; right:0; top:8px; color:#b1b1b1;}
.boxItem1 .butie,.boxItem2 .butie{ padding-left: 40px; padding-right: 7px; display: inline-block; background: url("../images/mainIndex.png") no-repeat 0 -1478px; height: 16px; border: 1px solid #ff9bb3; line-height: 16px; color: #ff9bb3; font-size: 14px; text-align: center; font-weight: normal; font-family: Arial; border-radius: 1px; position: relative; top: -3px; left: 7px}
.butie:after{ content: '补贴'; background: #ff9bb3; color: #fff; width: 34px; height: 18px; font-size: 12px; display: block; position: absolute; left: 0; top:-1px; line-height: 17px;}
.boxItem1 .hosInfo .infoTit1{ color:#999; height:18px; line-height:18px; overflow:hidden; margin-bottom:7px;}
.boxItem1 .hosInfo .feiwa-left{ color:#999;}
.boxItem1 .hosInfo .feiwa-left i{ display:block}
.boxItem1 .hosInfo .feiwa-right{ width:100px; height:34px; line-height:34px; border-radius:3px; background:#ff5502; color:#fff; font-size:14px; text-align:center}
.boxItem1 .tabCont{ padding-bottom:25px;}
.tabCont{ text-align:center; font-size:0;}
.tabCont a{ display:inline-block; font-size:16px; padding:0 6px 7px; margin-right:29px; border-bottom:1px solid #fff; color:#666;}
.tabCont a.now{ color:#ff6980; border-bottom-color:#ff6980;}
/*限时抢购*/
.linkApp{ padding:42px 0 3px; }
.linkApp a,.linkApp img{ display: block;}

/*boxItem2*/
.ft20{ font-size:20px; font-weight: normal}
.boxItem2 .tabCont{ position:relative; left:1px; background:#fff;display: table;width: 100%;    border-bottom: 1px solid #eee;}
.boxItem2 .tabCont a{line-height: 38px; float: left;padding: 0 6px 0;}
.boxItem2{margin-bottom:7px; width:965px ; background: #fff;}
.boxItem2 ul{ width:1240px; display:none; margin-top:11px;}
.boxItem2 li{ padding:18px 15px; width:163px;float:left}
.boxItem2 li>a{ display:block}
.boxItem2 li:hover{ box-shadow:0 0 8px 0 #bbb;}
.boxItem2 li .feiwa-rt{ width:163px; height: 114px; position: relative}
.boxItem2 li .feiwa-right{ width:163px; height: 114px; position: relative}
.boxItem2 .infoImg,.boxItem2 .infoImg img{ display:block; width:163px; height:163px;}
.boxItem2 .infoItem1{ padding-left:22px; font-size:14px;}
.boxItem2 .newTit{ background-position:0 -583px; color:#ff92b9;}
.boxItem2 .hotTit{ background-position:0 -615px; color:#ffb14d;}
.boxItem2 .infoItem2{ padding-top:7px; font-size:16px; display:block; max-height:42px; overflow:hidden; color:#333;}
.boxItem2 .infoItem2:hover{ color:#ff6980;}
.boxItem2 .infoItem3{ padding-top:9px; line-height:16px; max-height:34px; overflow:hidden; color: #feb946; position: relative; text-indent: 22px; height: 17px}
.boxItem2 .infoItem3.c999{text-indent: 0; color: #999}
.boxItem2 .infoItem3 i{ display:block; position: absolute; left: 0; top: 9px; width: 22px; height: 15px; background: url("../images/mainIndex.png") no-repeat 0 -1527px;}
.boxItem2 .price{ text-indent:-3px; position: absolute; bottom: 0; left: 0; font-size: 0}
.boxItem2 .price .ft18{ font-size: 14px; padding-right: 2px;}
.boxItem2 .price del{ color:#b1b1b1; padding-left:10px;}
.boxItem2 .price .ft12{ font-size: 12px; color:  #b1b1b1; font-weight: normal; padding-left: 4px;}
.boxItem2 .price .ft12.c999{ padding-left: 6px;}
.boxItem2 .infoItem4{ color:#bbb;}
.boxItem2 .butie,.boxItem5 .butie{ padding-left: 40px; padding-right: 7px; display: inline-block;  height: 16px; border: 1px solid #ff9bb3; line-height: 16px; color: #ff9bb3; font-size: 14px; text-align: center; font-weight: normal; font-family: Arial; border-radius: 1px; position: relative; top: -3px; left: 7px}
.butie:after{ content: '评分'; background: #ff9bb3; color: #fff; width: 34px; height: 18px; font-size: 12px; display: block; position: absolute; left: 0; top:-1px; line-height: 17px;}


/*boxItem5*/
.boxItem5{ width:320px; border:1px solid #efefef; border-right:none; height:317px; border-bottom: none}
.boxItem5:hover{ box-shadow:0 0 6px 0px #bbb; border-color:#ddd}
.boxItem5 .infoImg,.boxItem5 .infoImg img{ display:block; width:320px; height:218px;}
.boxItem5 .infoTit1,.boxItem5 .infoTit2{ padding:0 14px;}
.boxItem5 .infoTit1{ padding-top:12px; font-size:14px; display:block; height:21px; overflow:hidden; color:#333;}
.boxItem5 .infoTit1 .feiwa-right{ color:#ff6980; font-size:18px; position:relative; top:-8px;}
.boxItem5 .infoTit1 .feiwa-right em{ font-size:24px;}
.boxItem5 .infoTit1 .feiwa-left:hover{ color:#ff6980}
.boxItem5 .infoTit1 .feiwa-left,.boxItem5 .infoTit2 .feiwa-left{ float: none; display: block}
.boxItem5 .infoTit2{ color:#999; overflow:hidden; margin-bottom:3px;}
.boxItem5 .infoTit1 .feiwa-left,.boxItem5 .infoTit2 .feiwa-left{ max-width:210px; height:18px; overflow:hidden;}
.boxItem5 .infoIit3 .feiwa-left{ float: left; height: auto; overflow: visible; font-size: 24px; color: #ff6980;}
.boxItem5 .infoIit3 .feiwa-left i{ font-size: 16px;}
.boxItem5 .infoIit3 .feiwa-left del{ font-size: 12px; color: #999;}
.boxItem5 .infoTit1 .feiwa-left{ max-width:190px; color:#333; cursor:pointer}
.boxItem5 .infoTit2 .pink{ color:#ff9ca5; padding-left:6px;}
.boxItem5 .infoIit3 .feiwa-right{ color:#ccc; line-height: 35px; height: 26px}
.boxItem2-1 .infoImg, .boxItem2-1 .infoImg img{ width:70px; height:70px;}
.boxItem2-1 li .feiwa-right{ width:145px; height: 70px;}
.boxItem2-1 li{  width:228px; height:70px;}
.boxItem2-1 .infoItem2{ padding-top:0; font-size:14px; max-height:36px;}
.boxItem2-1 .price{ padding-top:9px;}
.boxItem2-1 .infoItem4 .feiwa-right{ width:auto}
.boxItem2-1 .pink{ color:#ff6980; padding-left:6px; height: 20px}
.boxItem2-1 .pink .ft14{ font-size: 14px;}
.boxItem2-1 .pink .ft20{ font-size: 18px; font-weight: normal}

.feiwa-new-tabcron{display: table; margin-top:15px;}
.feiwa-new-tabcron .bcon{ width:250px; border:1px solid #eee; padding:10px ;background:#fff ; float: left;}
.feiwa-new-tabcron .bcon h1{ border-bottom:1px solid #eee; padding:0 10px;}
.feiwa-new-tabcron .bcon h1 b{ font:bold 14px/40px '宋体'; border-top:2px solid #0fcfe1; padding:0 8px; margin-top:-1px; display:inline-block;}

.feiwa-new-tabcron .list_lh{ height:423px; overflow:hidden; background:#fff ;}
.feiwa-new-tabcron .list_lh li{ padding:10px;float: inherit;}
.feiwa-new-tabcron .list_lh li.lieven{ background:#F0F2F3;}

.groupbuy ul li {  float: left;}
.groupbuy { background-color: transparent; position: relative; z-index: 1; overflow: hidden;}
.groupbuy ul { float: left; clear: both; position: absolute; z-index:1;}
.groupbuy ul li { float: left; }
.groupbuy .pagination { display: none;}
.groupbuy .arrow { background: url(../images/home_bg.png) no-repeat; width: 19px; height: 29px; position: absolute; z-index: 2; top: 150px; cursor: pointer;}
.groupbuy:hover .arrow { opacity: 0.5!important;}
.groupbuy .arrow:hover { opacity: 0.8!important;}
.groupbuy .pre { background-position: -160px -40px; left: 0;}
.groupbuy .next { background-position: -180px -40px; right:0;}

/*限时抢购 同全国页*/
.boxItem1_index ul{ width:1300px; display:none}
.boxItem1_index .infoImg,.boxItem1_index .infoImg img{ display:block; width:211px; overflow:hidden; position: relative}
.boxItem1_index .infoImg .lastDays{ position: absolute; right: 0; top: 0; display: block; width: 25px; height: 52px; color: #fff;background:url(../images/mainIndex.png) no-repeat 0 -1411px; padding: 2px 3px 0 24px; text-align: right; font-size: 10px;}
.boxItem1_index .infoImg .lastDays b{ font-weight: normal; -webkit-transform:scale(0.8); display: block}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .boxItem1_index .infoImg .lastDays b{ width: 27px}
}
li:hover .infoImg .lastDays{ opacity: 0.8; filter:alpha(opacity=80);}
.boxItem1_index li{ width: 387px;  padding-right: 18px;   padding-top: 20px;   float: left;}
.boxItem1_index li .act-img-wrap { position: relative;}
.boxItem1_index li .act-img-wrap a img {  display: block;  height: 194px;   width: 387px;}
.boxItem1_index li .countdown-tag {  padding-left: 30px;  background: url(../images/tick_bg.png) repeat-x; position: absolute;  left: 0px;  top: 10px;   height: 23px;}
.boxItem1_index li .countdown-tag .tick-logo {  display: block;  width: 14px;  height: 14px;  position: absolute;  top: 50%;  left: 10px;  background: url(../images/tick.png) no-repeat center center;  background-size: 14px 14px;  margin-top: -7px;}
.boxItem1_index li .countdown-tag p {  font-size: 12px;  line-height: 23px;   color: #fff;}
.boxItem1_index li .act-detail-wrap{  width: 385px;  height: 64px;  background: #fff; border:1px solid #efefef ; border-top: 0;  position: relative;}
.boxItem1_index li .arrow-circle { position: absolute; height: 23px; width: 14px; background: url(../images/arrowcircle.png) no-repeat;  background-size: 14px 100%;  right: -14px;  top: 0;}
.boxItem1_index li .act-detail-wrap .inner{  height: 19px;  width: 100%; position: absolute;  top: 50%;  margin-top: -10px; font-size: 0;}
.boxItem1_index li .act-detail-wrap .inner h3{  display: inline-block;  vertical-align: middle; line-height: 19px;  font-size: 16px;  padding-left: 18px;  border-left: 1px solid #cccccc;  font-weight: normal;}
.boxItem1_index li .act-detail-wrap img{ display: inline-block;  width: 81px;  height: 19px;}
.boxItem1_index li .act-detail-wrap .discount{ line-height: 19px; float: right; color: #e11644; font-size: 14px; margin-right: 20px;}
.boxItem1_index li:hover .infoImg img{ opacity:0.5; filter:alpha(opacity=50); transition:0.3s;}
.boxItem1_index li:hover .infoTxt{ bottom:0;}
.boxItem1_index .infoTxt{ display:block; position:absolute; bottom:-92px; height:186px; width:191px; padding:0 10px; background:#fff; transition:0.3s bottom}
.boxItem1_index .remain{ display:block; height:23px; line-height:23px; color:#fff; position:absolute; right:5px; top:-14px; background:#ff9bb3; border-radius:8px; padding:0 8px;}
.boxItem1_index .remain b{ display:block; position:absolute; left:0; bottom:-4px; width:9px; height:16px; background-position:0 -1162px}
.boxItem1_index .babyInfo{ border-bottom:1px solid #efefef; padding-bottom:18px; margin-bottom:11px;}
.boxItem1_index .babyInfo .infoTit1{ font-size:14px; height:37px; line-height:18px; overflow:hidden; padding-top:12px; margin-bottom:5px;}
.boxItem1_index .babyInfo .infoTit1:hover{ color:#ff6980}
.pink{ color:#ff6980}
.boxItem1_index .babyInfo .infoTit2{ position:relative;}
.boxItem1_index .babyInfo .infoTit2 del{ color:#b1b1b1; padding-left:5px;}
.boxItem1_index .babyInfo .infoTit2 i{ font-size:14px; font-weight:normal}
.boxItem1_index .babyInfo .infoTit2 span{ font-size:20px;position:relative; left:-2px;}
.boxItem1_index .babyInfo .infoTit2 .zhe{ position:absolute; right:0; top:8px; color:#b1b1b1;}
.boxItem1_index .butie{ padding-left: 40px; padding-right: 7px; display: inline-block; background: url("../images/mainIndex.png") no-repeat 0 -1478px; height: 16px; border: 1px solid #ff9bb3; line-height: 16px; color: #ff9bb3; font-size: 14px; text-align: center; font-weight: normal; font-family: Arial; border-radius: 1px; position: relative; top: -3px; left: 7px}
.boxItem1_index .hosInfo .infoTit1{ color:#999; height:18px; line-height:18px; overflow:hidden; margin-bottom:7px;}
.boxItem1_index .hosInfo .feiwa-left{ color:#999;}
.boxItem1_index .hosInfo .feiwa-left i{ display:block}
.boxItem1_index .hosInfo .feiwa-right{ width:100px; height:34px; line-height:34px; border-radius:3px; background:#ff5502; color:#fff; font-size:14px; text-align:center}
.boxItem1_index .tabCont{ padding-bottom:25px;}
.tabCont{ text-align:center; font-size:0;}
.tabCont a{ display:inline-block; font-size:16px; padding:0 6px 7px; margin-right:29px; border-bottom:1px solid #fff; color:#666;}
.tabCont a.now{ color:#0fcfe1; border-bottom-color:#0fcfe1;}

/* 三联切换焦点图 */
.jfocus-trigeminy { width: 1200px; height: 184px; margin-left: -600px; clear: both; position: absolute; z-index: 2; top: 470px; left: 50%; overflow: hidden;}
.jfocus-trigeminy ul {  width: auto; height: 184px; position: absolute; z-index: 1; overflow: hidden;}
.jfocus-trigeminy ul li { width: 1213px; height: 184px; float: left; margin-left: -13px; }
.jfocus-trigeminy ul li a { display: block; width: 290px; height: 184px; margin-left:13px;float: left;}
.jfocus-trigeminy ul li a img { max-width: 290px; max-height: 184px;}
.jfocus-trigeminy .arrow { background: url(../images/home_bg.png) no-repeat; width: 45px; height: 100px; position: absolute; z-index: 2; top: 40px; cursor: pointer; }
.jfocus-trigeminy:hover .arrow { opacity: 0.3!important;}
.jfocus-trigeminy .arrow:hover { opacity: 0.8!important;}
.jfocus-trigeminy .pre { background-position: 0 -100px; left: 0;}
.jfocus-trigeminy .next { background-position: -45px -100px; right: 0;}
.jfocus-trigeminy .pagination{ display: none;}

/*boxItem4*/
.boxItem4{ position:relative;float: left;}
.hotCont{ height:480px; width:928px; position:relative; display:none}
.hotTab{ position:absolute; left:249px; top:0; z-index:10}
.hotTab span{ float:left; width:339px; line-height:43px; text-align:center; font-size:14px; color:#666; border:1px solid #efefef; border-left:none; cursor:pointer}
.hotTab span.now{ color:#ff6890; border-top-color:#ff6890; border-bottom-color:#fff;}
.hotTab span:last-child{ border-right:none !important;}
.hotCont .items{ padding-top:35px; overflow:hidden; width:644px; height: 150px; background:#fff ; position:absolute; left:280px;}


.focusImg{ float:left; position:relative; overflow:hidden; border:1px solid #efefef; border-left:0;width:926px;height:444px;}
.focusImg .inner.feiwa-new-slider{position:absolute;width:928px;height:444px;top:0;left:0;overflow:hidden;}
.focusImg .inner.feiwa-new-slider ul{height:444px;position:absolute;overflow:hidden}
.focusImg .inner.feiwa-new-slider li{width:928px;height:444px;float:left}
.focusImg .inner.feiwa-new-slider .pagination { position: absolute; top: 445px; height: 12px; text-align: center;left: 48%; font-size: 0;padding: 5px 6px 5px 2px; background: rgba(255,255,255,0.8);  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#66FFFFFF,endColorstr=#66FFFFFF); border-radius: 8px;}
.focusImg .inner.feiwa-new-slider .pagination span { display: inline-block;  margin-left: 4px; width: 8px; height: 8px; background-color: #FFF; opacity: .6;  border-radius: 4px;   background: #fa4b4b;}
.focusImg .inner.feiwa-new-slider .arrow { background:url(../images/mainIndex.png) no-repeat; width: 35px; height: 67px; position: absolute; z-index: 2; top: 210px; cursor: pointer;}
.focusImg .inner.feiwa-new-slider:hover .arrow { opacity: 0.5!important;}
.focusImg .inner.feiwa-new-slider .arrow:hover { opacity: 0.8!important;}
.focusImg .inner.feiwa-new-slider .pre { background-position: 0 -1187px; left: 0;}
.focusImg .inner.feiwa-new-slider .next { background-position: -68px -1187px; right:0;}

.feiwa-tab-zt{width: 260px;float: left; background: #fff;padding-bottom:15px ;margin-left:10px ;}
.feiwa-tab-zt a img{width: 230px; height: 128px;}
.feiwa-tab-zt a{   position: relative;width: 230px; height: 128px; display: block;   cursor: pointer; margin-left: 15px; margin-top:15px ;}
.feiwa-tab-zt a  .item-text {  position: absolute;   bottom: 0;  width: 100%;  font-size: 16px;  height: 30px;  line-height: 30px; text-align: center;  color: #fff;  background: rgba(0,0,0,0.5);  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#78000000,endColorstr=#78000000);
}
.feiwa-tab-tg { margin-top: 195px; overflow: hidden; width: 653px; height:270px ; border-top:1px solid #efefef ; border-left:1px solid #efefef ; position: absolute; left: 270px; background:#efefef ;}
.feiwa-tab-tg dl{ width: 204px; height:250px ; margin:0 0 10px 10px; position: relative; z-index: 1; display: inline-block; background:#fff ;}
.feiwa-tab-tg dt.goods-name { line-height: 16px; width: 182px; height: 32px; position: absolute; z-index: auto; top: 148px; left: 10px; overflow: hidden;}
.feiwa-tab-tg dd.goods-thumb { width: 204px; height: 140px; position: absolute; z-index: auto;}
.feiwa-tab-tg dl dd.goods-thumb a { text-align: center; vertical-align: middle; display: table-cell; *display: block; width: 196px; height: 135px; overflow: hidden; }
.feiwa-tab-tg dl dd.goods-thumb img {width: 204px; height:140px ; margin-top:expression(135-this.height/2); *margin-top:expression(65-this.height/2);}
.feiwa-tab-tg dl dd.goods-price { font-size: 12px; line-height: 20px; position: absolute; z-index: auto; top: 189px; left: 10px;}
.feiwa-tab-tg dl dd.goods-price em{font-size:24px ;color: #ff6980;}
.feiwa-tab-tg dl dd.goods-price .original { font-size: 12px; font-weight: normal; text-decoration: line-through; color: #999; margin-left: 6px; vertical-align: middle; margin-left: 6px; font-weight: 600;}
.feiwa-tab-tg dl dd.time-remain { color: #999; line-height: 16px; text-align: center; width: 210px; height: 16px; top: 220px; left: 0;position: absolute; z-index: auto;}
.feiwa-tab-tg dl dd.time-remain i { background: url(../images/home_bg.png) no-repeat -40px -60px; vertical-align: middle; display: inline-block; width: 11px; height: 11px; margin-right: 4px;}
.feiwa-tab-tg dl dd.time-remain em { font-weight: 600; color: #555; margin: 0 2px;}

/*品牌*/


.prev2,.next2,.prev3,.next3{ width:29px; height:52px; position:absolute; top:50%; margin-top:-13px; cursor:pointer; display:none}
.prev2,.prev3{ left:0; background-position:-186px -1277px}
.prev2:hover,.prev3:hover{ background-position:0 -1277px}
.next2,.next3{ right:0; background-position:-258px -1277px}
.next2:hover,.next3:hover{background-position:-81px -1277px}
.prev2.nohover:hover,.prev3.nohover:hover{background-position:-186px -1277px}
.next2.nohover:hover,.next3.nohover:hover{background-position:-258px -1277px}
.checkMore{ position:absolute; right:25px; top:10px; color:#999; padding-left:20px;background-position:0 -1347px; cursor:pointer; z-index:10;-moz-user-select:none;}
.checkMore:hover{ background-position:-106px -1347px;}
.docItem{ height:372px; text-align:center; position:relative; left:-26px;}
.docItem a{ float:left; position:relative; margin:0 0 18px 5px; width:150px; height:150px;}
.docItem a:after{ content:""; width:1px; height:150px; position:absolute; left:-25px; top:0}
.doc-img{ width:100px; margin:0 auto 9px;height:100px; position:relative;}
.doc-img span,.doc-img img{  top: -45px;  left: 50%;border:1px solid #efefef;  width: 90px;  height: 30px;   background: #fff;  padding: 30px 0;  -moz-border-radius: 50%;   -webkit-border-radius: 50%;  border-radius: 50%;}
.doc-img i { background:url("../images/china.png") no-repeat 0 -1033px; bottom: 0; display: block; height:25px; position:absolute; right: 0; width: 25px;}
.docItem .doc-name{ font-size:14px; padding-bottom:1px;}
.docItem .hos-name{ color:#999; padding-bottom:1px;}
.docItem .ordNum{ color:#bbb}
.showItem{ display:none}
.showItem.now{ display:block}

.rank{ width:221px; position:absolute; right:0; top:0; padding:0 14px; border:1px solid #efefef; height:468px;}
.rank-tit{ line-height:43px; font-size:14px; border-bottom:1px solid #efefef;}
.rank-item{ display:block; height:60px; padding-top:14px; margin-bottom:8px;}
.rank-item .babyImg{ float:left; margin-right:14px; width:60px; height:60px; overflow:hidden; position:relative}
.rank-item .babyImg img{ width:60px; height:60px; display:block}
.rank-item .babyImg i{ position:absolute; left:0; top:0; background:#ff6980; color:#fff; display:block; line-height:16px; height:16px; width:16px; text-align:center; border-radius:0 0 8px 0}
.rank-item .babyInfo{ width:147px; float:right}
.rank-item .babyInfo p{ height:33px; overflow:hidden; color:#333; margin:-3px 0 13px;}
.rank-item .babyInfo p:hover{ color:#ff6980;}
.rank-item .babyInfo span{ display:block; overflow:hidden}
.rank-item .babyInfo span .feiwa-left{ font-size:16px;}
.rank-item .babyInfo span .feiwa-right{ color:#bbb; position:relative; top:4px;}

/*boxItem7*/
.bodyAbout ul{ float:left; width:948px; position:relative; left:21px;}

.bodyParts{ margin-top:30px;}
.bodyParts .tabCont{width:800px ; float: left; text-align: left;}
.bodyParts .tabCont a { display: inline-block; font-size: 14px;  padding:0; margin-right: 29px; color: #666;}
.bodyParts .hoverCont{ margin-top:26px; display:none}
.bodyParts .boxItem1{ width:816px; margin-top: -1px; margin-left: 1px;}
.boxItem1 .infoTxt.diary{ height:103px; bottom:-45px; padding-top:11px;}
.diary .infoItem2{ display:block; height:19px; overflow:hidden; font-size:14px; color:#333; margin-bottom:7px; text-overflow:ellipsis; white-space:nowrap}
.pro-tiezi li{ height: 220px}
.boxItem1 li:hover .diary .infoItem2{ height:38px;text-overflow:inherit; white-space:normal}
.diary .infoItem2:hover{ color:#ff6980;}
.diary .babyInfo{ border-bottom:none}
.diary .babyInfo p{ height:18px; overflow:hidden;}
.diary .diaryInfo p{ height:36px; overflow:hidden; color:#999}
.diary .babyInfo .feiwa-left i{ padding-right:5px;}
.diary .babyInfoName{ color:#bbb; display:none}
.boxItem1 li:hover .diary .babyInfoName{ display:block}
.floor-main{position:relative;height:551px;overflow:hidden}
.floor-main .side{position:relative;float:left;width:389px;height:550px;border-bottom:1px solid #eee;overflow:hidden; }
.floor-main .side .side-img img{display:block;width:383px;height:319px}
.floor-main .side .entrances{position:absolute;bottom:230px;width:383px;background-color:#fff;overflow:hidden;opacity:.7;filter:alpha(opacity=70)}
.floor-main .side .entrances li{float:left;padding:7px 0}
.floor-main .side .entrances a{position:relative;float:left;width:85px;height:33px;line-height:33px;margin:0 21px;font-family:'microsoft yahei';overflow:hidden;zoom:1}
.floor-main .side .entrances i{float:left;font-size:20px}
.floor-main .side .hot-word{background:#fff ;width:383px;height:124px;border-bottom:1px solid #eee;border-left:1px solid #eee}
.floor-main .hoverCont{display:none;float:left;width:811px;height:551px;margin-top:6px;margin-left:-6px;border-top:1px solid #eee;border-right:1px solid #eee;border-bottom:1px solid #eee;background:#fff;overflow:hidden}
.floor-main .side .hot-word div{float:left;height:100px;margin:12px 18px;overflow:hidden}
.floor-main .side .hot-word a{display:block;float:left;height:25px;line-height:25px;margin-right:25px;color:#666;font-family:"Microsoft Yahei";overflow:hidden}
.floor-main .side .floor-brand{position: relative; z-index: 1; overflow: hidden;border-left:1px solid #efefef ;background:#fff ; height:106px ;width:382px;} 
.floor-main .side .floor-brand ul {float: left; clear: both;position: absolute; z-index: 1;}
.floor-main .side .floor-brand ul li { float: left; width:346px;padding: 12px 18px;height: 82px;  }
.floor-main .side .floor-brand ul li a{float: left; margin: 5px 8px;}
.floor-main .side .floor-brand ul li a img {width: 99px;height: 30px; transition: all 0.3s ease-out;}
.floor-main .side .floor-brand .pagination { display: none;}
.floor-main .side .floor-brand .arrow { background: url(../images/home_bg.png) no-repeat; width: 19px; height: 29px; position: absolute; z-index: 2; top: 35px; cursor: pointer;}
.floor-main .side .floor-brand:hover .arrow { opacity: 0.5!important;}
.floor-main .side .floor-brand .arrow:hover { opacity: 0.8!important;}
.floor-main .side .floor-brand .pre { background-position: -160px -40px; left: 0;}
.floor-main .side .floor-brand .next { background-position: -180px -40px; right:0;}

/*中部推荐位广告图形式1*/
.floor-main .feiwa-new-slider{position:absolute;width:405px;height:291px;top:7px;left:383px;border-bottom:1px solid #eee;background:#fff;overflow:hidden;border-left:1px solid #eee}
.floor-main .feiwa-new-slider ul{height:291px;position:absolute;overflow:hidden}
.floor-main .feiwa-new-slider li{width:405px;height:291px;background:#fff;float:left}
.floor-main .feiwa-new-slider li a{position: relative;width:405px;height:291px; display: block;}
.floor-main .feiwa-new-slider li img{width:250px;height:250px;}
.floor-main .feiwa-new-slider img{right: 0; bottom: 0;z-index: 1; position: absolute; -o-transition: right .3s; -moz-transition: right .3s;   -webkit-transition: right .3s; -ms-transition: right .3s; transition: right .3s;}
.floor-main .feiwa-new-slider img:hover{right:5px ;}
.floor-main .feiwa-new-slider li .title{    position: absolute;  top: 25px;  left: 25px; width: 350px; font-size: 18px; z-index: 10; line-height: 24px;  height: 24px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap;}
.floor-main .feiwa-new-slider li .sub-title{position: absolute; top: 54px; left: 25px;width: 350px; font-size: 14px; z-index: 10; line-height: 18px; height: 18px; text-overflow: ellipsis;  overflow: hidden;  white-space: nowrap;}
.floor-main .feiwa-new-slider .pagination { position: absolute; top: 265px; height: 12px; text-align: center;left: 48%; font-size: 0;padding: 5px 6px 5px 2px; background: rgba(255,255,255,0.8);  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#66FFFFFF,endColorstr=#66FFFFFF); border-radius: 8px;}
.floor-main .feiwa-new-slider .pagination span { display: inline-block;  margin-left: 4px; width: 8px; height: 8px; background-color: #FFF; opacity: .6;  border-radius: 4px;   background: #fa4b4b;}
.floor-main .feiwa-new-slider .arrow { background:url(../images/mainIndex.png) no-repeat; width: 35px; height: 67px; position: absolute; z-index: 2; top: 100px; cursor: pointer;}
.floor-main .feiwa-new-slider:hover .arrow { opacity: 0.5!important;}
.floor-main .feiwa-new-slider .arrow:hover { opacity: 0.8!important;}
.floor-main .feiwa-new-slider .pre { background-position: 0 -1187px; left: 0;}
.floor-main .feiwa-new-slider .next { background-position: -68px -1187px; right:0;}
.floor-main .hoverCont .feiwa-new-col1{position:relative;float:left;border-bottom:1px solid #eee;top:292px;height:252px;width:406px;overflow:hidden;zoom:1}
.floor-main .hoverCont .feiwa-new-col1 li{float:left;width:202px;height:251px;border-bottom:1px solid #eee;border-left:1px solid #eee;background:#fff;overflow:hidden; position: relative;}
.floor-main .hoverCont .feiwa-new-col1 li img{display:block;width:150px;height:150px;  right: 0; position: absolute; bottom: 0;  z-index: 1; -o-transition: right .3s;  -moz-transition: right .3s; -webkit-transition: right .3s;  -ms-transition: right .3s; transition: right .3s;}
.floor-main .hoverCont .feiwa-new-col1  li img:hover,.floor-main .hoverCont .feiwa-new-col2  li img:hover{right: 5px;}
.floor-main .hoverCont .feiwa-new-col2{position:relative;float:left;border-bottom:1px solid #eee;width:405px;height:543px;overflow:hidden;z-index:1}
.floor-main .hoverCont .feiwa-new-col2 li { float: left; width: 201px; height: 210px; border-bottom: 1px solid #eee;  border-left: 1px solid #eee;   overflow: hidden;position: absolute; z-index: 1;}
.floor-main .hoverCont .feiwa-new-col2 li img{ right: 0; position: absolute; bottom: 0;  z-index: 1; -o-transition: right .3s;  -moz-transition: right .3s; -webkit-transition: right .3s;  -ms-transition: right .3s; transition: right .3s;}
.floor-main .hoverCont .feiwa-new-col2 .pic1{ height: 210px;top:0; left: 0;}
.floor-main .hoverCont .feiwa-new-col2 .title,.floor-main .hoverCont .feiwa-new-col1 .title{    position: absolute;  top: 25px;  left: 25px; width: 150px; font-size: 18px; z-index: 10; line-height: 24px;  height: 24px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap;}
.floor-main .hoverCont .feiwa-new-col2 .sub-title,.floor-main .hoverCont .feiwa-new-col1 .sub-title{position: absolute; top: 54px; left: 25px;width: 150px; font-size: 14px; z-index: 10; line-height: 18px; height: 18px; text-overflow: ellipsis;  overflow: hidden;  white-space: nowrap;}
.floor-main .hoverCont .feiwa-new-col2 .pic2{ height: 332px;top:0; left:202px}
.floor-main .hoverCont .feiwa-new-col2 .pic3{ height: 332px; top:211px; left: 0;}
.floor-main .hoverCont .feiwa-new-col2 .pic4{ height: 210px;top:333px; left:202px}
.floor-main .hoverCont .feiwa-new-col2 .pic1 img,.floor-main .hoverCont .feiwa-new-col2 .pic4 img { display: block; width: 150px;  height: 150px;}
.floor-main .hoverCont .feiwa-new-col2 .pic2 img,.floor-main .hoverCont .feiwa-new-col2 .pic3 img { display: block; width: 180px; height: 180px;}
.bodyParts .partTit{border-left:5px solid #0000CC ; margin:5px 0 10px 0 ; height: 21px;padding-bottom: 0;}
.bodyParts .partTit span {display: block;width: 385px; height:20px;margin: 0; float: left;}
.bodyParts .partTit .ft31 { font-size: 18px; float: left; display: block;  line-height: 20px; padding-top:0 ; padding-left: 10px;  text-align: left;}
.bodyParts .partTit .eng {display: inline-block; vertical-align: top; font-size: 14px; color: #000; margin-left: 10px; line-height: 24px; height: 18px; float: left;}

/*标准区块色彩风格*/
/*红色*/
.bodyParts.red .tabCont a.now,.bodyParts.red .partTit ,.bodyParts.red .sub-title{ color:#e90111; border-color:#e90111;}
.bodyParts.red .floor-main .feiwa-new-slider .pagination span { background: #e90111;}
.bodyParts.red .floor-main .hoverCont .feiwa-new-col2 .pic1{ width:405px ; height: 145px;top:0; left: 0;}
.bodyParts.red .floor-main .hoverCont .feiwa-new-col2 .pic2{  height: 397px;top:146px; left:0}
.bodyParts.red .floor-main .hoverCont .feiwa-new-col2 .pic3{ height: 197px; top:146px; left: 202px;}
.bodyParts.red .floor-main .hoverCont .feiwa-new-col2 .pic4{ height: 198px;top:345px; left:202px}
.bodyParts.red .floor-main .hoverCont .feiwa-new-col2 .pic1 img { display: block; width: 120px;  height: 120px;}
.bodyParts.red .floor-main .hoverCont .feiwa-new-col2 .pic2 img { display: block; width: 150px;  height: 150px;}
.bodyParts.red .floor-main .hoverCont .feiwa-new-col2 .pic3 img,.bodyParts.red .floor-main .hoverCont .feiwa-new-col2 .pic4 img { display: block; width: 150px; height:150px;}

/*粉色*/
.bodyParts.pink .tabCont a.now,.bodyParts.pink .partTit ,.bodyParts.pink .sub-title{ color:#ff6980; border-color:#ff6980;}
.bodyParts.pink .floor-main .hoverCont .feiwa-new-col2 .pic1{ width:405px ; height: 145px;top:0; left: 0;}
.bodyParts.pink .floor-main .hoverCont .feiwa-new-col2 .pic2{ width:405px ; height: 145px;top:146px; left:0}
.bodyParts.pink .floor-main .hoverCont .feiwa-new-col2 .pic3{ height: 251px; top:292px; left: 0;}
.bodyParts.pink .floor-main .hoverCont .feiwa-new-col2 .pic4{ height: 251px;top:292px; left:202px}
.bodyParts.pink .floor-main .hoverCont .feiwa-new-col2 .pic1 img,.bodyParts.pink .floor-main .hoverCont .feiwa-new-col2 .pic2 img { display: block; width: 120px;  height: 120px;}
.bodyParts.pink .floor-main .hoverCont .feiwa-new-col2 .pic3 img,.bodyParts.pink .floor-main .hoverCont .feiwa-new-col2 .pic4 img { display: block; width: 150px; height: 150px;}

/*蓝色*/
.bodyParts.blue .tabCont a.now,.bodyParts.blue .partTit ,.bodyParts.blue .sub-title{ color:#2988fd; bordercolor:#2988fd;}
.bodyParts.blue .floor-main .feiwa-new-slider .pagination span { background: #2988fd;}
.bodyParts.blue .floor-main .hoverCont .feiwa-new-col2 .pic1{ width:405px ; height: 145px;top:0; left: 0;}
.bodyParts.blue .floor-main .hoverCont .feiwa-new-col2 .pic2{width:405px ;  height: 199px;top:345px; left:0}
.bodyParts.blue .floor-main .hoverCont .feiwa-new-col2 .pic3{ height: 198px; top:146px; left: 0;}
.bodyParts.blue .floor-main .hoverCont .feiwa-new-col2 .pic4{ height: 198px;top:146px; left:202px}
.bodyParts.blue .floor-main .hoverCont .feiwa-new-col2 .pic1 img { display: block; width: 120px;  height: 120px;}
.bodyParts.blue .floor-main .hoverCont .feiwa-new-col2 .pic2 img { display: block; width: 150px;  height: 150px;}
.bodyParts.blue .floor-main .hoverCont .feiwa-new-col2 .pic3 img,.bodyParts.blue .floor-main .hoverCont .feiwa-new-col2 .pic4 img { display: block; width: 150px; height: 150px;}

/*绿色*/
.bodyParts.green .tabCont a.now,.bodyParts.green .partTit ,.bodyParts.green .sub-title{ color:#aed55a; border-color:#aed55a;}
.bodyParts.green .floor-main .feiwa-new-slider .pagination span { background: #aed55a;}
.bodyParts.green .floor-main .hoverCont .feiwa-new-col2 .pic1{ width:405px ; height: 145px;top:0; left: 0;}
.bodyParts.green .floor-main .hoverCont .feiwa-new-col2 .pic2{ width:405px ; height: 145px;top:146px; left:0}
.bodyParts.green .floor-main .hoverCont .feiwa-new-col2 .pic3{ height: 251px; top:292px; left: 0;}
.bodyParts.green .floor-main .hoverCont .feiwa-new-col2 .pic4{ height: 251px;top:292px; left:202px}
.bodyParts.green .floor-main .hoverCont .feiwa-new-col2 .pic1 img,.bodyParts.green .floor-main .hoverCont .feiwa-new-col2 .pic2 img { display: block; width: 120px;  height: 120px;}
.bodyParts.green .floor-main .hoverCont .feiwa-new-col2 .pic3 img,.bodyParts.green .floor-main .hoverCont .feiwa-new-col2 .pic4 img { display: block; width: 150px; height: 150px;}

/*棕色*/
.bodyParts.brown .tabCont a.now,.bodyParts.brown .partTit ,.bodyParts.brown .sub-title{ color:#A36B33; border-color:#A36B33;}
.bodyParts.brown .floor-main .feiwa-new-slider .pagination span { background: #A36B33;}
.bodyParts.brown .floor-main .hoverCont .feiwa-new-col2 .pic1{ width:405px ; height: 145px;top:0; left: 0;}
.bodyParts.brown .floor-main .hoverCont .feiwa-new-col2 .pic2{width:405px ;  height: 199px;top:345px; left:0}
.bodyParts.brown .floor-main .hoverCont .feiwa-new-col2 .pic3{ height: 198px; top:146px; left: 0;}
.bodyParts.brown .floor-main .hoverCont .feiwa-new-col2 .pic4{ height: 198px;top:146px; left:202px}
.bodyParts.brown .floor-main .hoverCont .feiwa-new-col2 .pic1 img { display: block; width: 120px;  height: 120px;}
.bodyParts.brown .floor-main .hoverCont .feiwa-new-col2 .pic2 img { display: block; width: 150px;  height: 150px;}
.bodyParts.brown .floor-main .hoverCont .feiwa-new-col2 .pic3 img,.bodyParts.brown .floor-main .hoverCont .feiwa-new-col2 .pic4 img { display: block; width: 150px; height:150px;}

/*橙色*/
.bodyParts.orange .tabCont a.now,.bodyParts.orange .partTit ,.bodyParts.orange .sub-title{ color:#ff9901; border-color:#ff9901;}
.bodyParts.orange .floor-main .feiwa-new-slider .pagination span { background: #ff9901;}
.bodyParts.orange .floor-main .hoverCont .feiwa-new-col2 .pic1{ width:405px ; height: 145px;top:0; left: 0;}
.bodyParts.orange .floor-main .hoverCont .feiwa-new-col2 .pic2{  height: 397px;top:146px; left:0}
.bodyParts.orange .floor-main .hoverCont .feiwa-new-col2 .pic3{ height: 197px; top:146px; left: 202px;}
.bodyParts.orange .floor-main .hoverCont .feiwa-new-col2 .pic4{ height: 198px;top:345px; left:202px}
.bodyParts.orange .floor-main .hoverCont .feiwa-new-col2 .pic1 img { display: block; width: 120px;  height: 120px;}
.bodyParts.orange .floor-main .hoverCont .feiwa-new-col2 .pic2 img { display: block; width: 150px;  height: 150px;}
.bodyParts.orange .floor-main .hoverCont .feiwa-new-col2 .pic3 img,.bodyParts.orange .floor-main .hoverCont .feiwa-new-col2 .pic4 img { display: block; width: 150px; height: 150px;}

/*紫色*/
.bodyParts.purple .tabCont a.now,.bodyParts.purple .partTit ,.bodyParts.purple .sub-title{ color:#dd29fd; border-color:#dd29fd;}
.bodyParts.purple .floor-main .feiwa-new-slider .pagination span { background: #dd29fd;}

/*浅色*/
.bodyParts.default .tabCont a.now,.bodyParts.default .partTit ,.bodyParts.default .sub-title{ color:#53f3c8; border-color:#53f3c8;}
.bodyParts.default .floor-main .feiwa-new-slider .pagination span { background: #53f3c8;}

#nav_box{position:fixed;height:50px;width:100%;min-width:990px;background:#fff;box-shadow:rgba(0,0,0,.2) 0 1px 5px;left:0;top:0;z-index:999}#nav_box ul{margin:0 auto;width:1200px}
#nav_box ul li{float:left;padding-top:8px;padding-left:10px}
#nav_box ul .m-logo{background-image:url(../images/m-logo.png);width:124px;height:64px;margin:0 35px 0 0;float:left}
#nav_box ul li a{display:block;font-size:14px;color:#666;height:35px;line-height:35px;padding:0 18px}
#nav_box ul li.last{border-bottom:1px dotted #666}
#nav_box ul li .num{color:#666;display:block}
#nav_box ul li .word em{background-color:#ff6980;border-radius:15px;padding:0 2px;margin-right:8px;color:#fff}
#nav_box ul li.hover .word em{background-color:#fff;color:#ff6980}
#nav_box ul li.hover .word{color:#CB1C39;background-color:#ff6980;border-radius:17.5px;color:#fff;font-weight:700}

.left-m-login .login-info {  margin: 0 auto; text-align: center; width: 80px;  height: 83px; font-size: 12px;}
.left-m-login .login-info .login-button { margin: 9px auto 6px;  background-color: #0fcfe1; border-radius: 12px; color: #fff;  height: 24px;}
.left-m-login a { display: block; line-height: 22px;  height: 22px; color: #fff;}
.left-m-login .avatar .avatar-default {  width: 70px;  height: 70px; margin: 12px auto;}
.left-m-login .avatar .avatar-default img { width: 70px; height: 70px;    border-radius: 35px;}
.left-m-login .avatar{display: table; width: 100%;}
.left-m-login .avatar .seprate {    border-bottom: 1px dashed rgba(0,0,0,.3);    width: 80px;    margin: 0 auto;   height: 0;}
.left-m-login .avatar .more-info-con {   height: 147px;   overflow: hidden;}
.left-m-login .avatar .more-info-con .more-info {   margin-top: 20px;   text-align: center;}
.left-m-login .avatar .more-info-con .more-info li {   line-height: 22px;   height: 22px;}
.left-m-login .avatar .more-info-con .more-info span {   overflow: hidden;   display: inline-block;   height: 22px;   line-height: 22px;}
.left-m-login .more-info-con .more-info .get-more {  margin-top: 10px;}
.left-m-login .more-info-con .more-info i {  overflow: hidden;  display: inline-block; font-size: 20px; margin-right: 5px;  height: 22px;  line-height: 22px;}
.left-m-login .avatar .m-tq{width: 100px;overflow: hidden;}
.left-m-login .more-info-con .point-con .title, .left-m-login .more-info-con .coupon-con .title {  margin: 10px auto 5px;}
.left-m-login .more-info-con .point-con, .left-m-login .more-info-con .coupon-con {  height: 63px;text-align: center;}
.left-m-login .more-info-con .point-con .number, .left-m-login .more-info-con .coupon-con .number {  display: inline-block;  font-size: 22px;  height: 22px;  line-height: 22px;  color: gold;  overflow: hidden;  margin-right: 5px;}
.left-m-login .sd{height: 187px !important;}
/*starShop */
.starShop {overflow: hidden;zoom: 1;width: 1190px !important; height: 500px !important; left:10px  !important ;padding-top:0px !important  ; background: transparent !important ;}

.starShop .starShopBox{ margin-right: -10px;}
.starShop .starShopIner {border: 1px solid #efefef;	border-radius: 5px;	width: 293px;padding: 20px 0 13px 0;background-color: #fff;overflow: hidden;zoom: 1; float: left; margin: 0 10px 10px 0;}
.starShop .topLogo{ overflow:  hidden; zoom:1; clear:  both; padding:  0 15px; margin-bottom: 10px;}
.starShop .logo {float: left;max-width: 75px;height: 40px;min-width: 40px;}
.starShop .logo img{width:75px; height: 40px;}
.starShop .logoTxt {font-size: 12px;color: #999;line-height: 1.7;float:  left;}
.starShop .shopName {font-size: 15px;	color: #333;	display: block;}
.starShop .quan{ float:  right; line-height: 30px; font-size: 0;  margin-top:  10px;}
.starShop .quan span{ border:  1px dashed #f55; color: #f55; font-size: 14px; padding: 0 10px; margin-right: -1px; display: inline-block; line-height: 30px;}
.starShop .quan span em{font-family: arial; font-size: 16px; line-height: 1.2; margin-left: 8px;}
.starShop .proInfoBox{ overflow:  hidden; zoom:1; clear:  both;}
.starShop .proInfoBox dl {width: 263px;padding: 9px 15px; display: table;}
.starShop .proInfoBox dl .proImg {width:  100px; height: 100px; float: left;  }

.starShop .proInfoBox dl .proImg img{ width:  100px; height: 100px; margin:  0 auto;}
.starShop .proInfoBox dl .proName {	font-size: 12px; line-height: 1.7; height: 40px; overflow: hidden; zoom:1; margin-bottom: 10px; padding-top: 10px; padding-left:15px}
.starShop .proInfoBox dl .proName a {color: #333;}
.starShop .proInfoBox dl .proName a:hover{ color: #f55;}
.starShop .priceSales .newPrice {color: #f55;font-size: 16px;margin-right: 10px; padding-left: 15px;	font-family: arial;}
.starShop .newSales {color: #999;font-size: 12px;}
.starShop .btnW80red{ color: #fff; background-color: #f55; display: inline-block; line-height: 32px; width: 80px; border-radius: 5px; vertical-align: top; font-size: 12px; text-decoration:  none; text-align:  center; margin-left:  20px;}
.sales-events{margin-top: 20px; display: table;}
.sales-events .lf{float: left;}
.sales-events .rt{float: right;}
.fastZT{ width:220px;  }
.fastZT1{  }
.fastZT .topbox{background: #fff;}
.fastZT .topbox .tabCont{border-bottom: 1px solid #eee;}
.fastZT .topbox .tabCont a{line-height:30px ;}
.fastZT .topbox .tabCont a.now{ color:#0fcfe1 ;}
.fastZT .topbox .hoverCont  .store-join-btn { background: url(../images/home_bg.png) no-repeat 0 -200px; display: block; width: 180px; height: 60px; margin: 50px auto 30px;}
.fastZT .topbox .hoverCont  .store-join-help { color: #999; display: block; text-align: center; padding-bottom: 20px; }
.fastZT .topbox .hoverCont  .store-join-help:hover { text-decoration: none; color: #39C;}
.fastZT .topbox .hoverCont  .store-join-help i { font-size: 14px; margin-right: 4px;}
.fastZT .topbox2{background: #fff; display: inline-block;}
.fastZT .topbox2 .left-m-login{float: left; width:90px ;height: 200px; margin:5px;transition: background-color .2s; color: #fff;    background-color: rgba(0,0,0,.5);background-color: #797979\9; transition: background-color .2s;border-radius:5px ;}
.fastZT .topbox2 .left-m-login:hover{ background-color: rgba(0,0,0,.8);}
.fastZT .topbox2 .featuresList { padding: 5px;float:right ;}
.fastZT .topbox ul { padding: 10px 15px; }
ul.noticeList li { height: 32px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}

/*new slider right*/
.feiwa-new-b-r{position: absolute; top: 0; width: 100px; height: 430px;right: 50%; margin-right: -600px;z-index: 10;}
.vip-con {  display: none;   background-color: rgba(0,0,0,.5);  background-color: #797979\9;  transition: background-color .2s;  color: #fff;   width: 100px;  height: 430px;   margin-top: 9px;}
.vip-con:hover {  background-color: rgba(0,0,0,.8);}

/*floor-bottom-2017.02.08*/
.floor-bottom{ width: 1200px; overflow: hidden; box-sizing: border-box; margin: 0 auto;}
.floor-bottom .pic_top{overflow: hidden; width: 20%; border-box; background: #fff; float: left;}
.floor-bottom .btt{position: relative;height:251px;border-bottom: 1px solid #eee;border-left: 1px solid #eee;background: #fff;overflow: hidden; box-sizing: border-box;}
.floor-bottom .yimg_w{height:251px;right: 0;position: absolute;bottom: 0;z-index: 1;-o-transition: right .3s;-moz-transition: right .3s;-webkit-transition: right .3s;-ms-transition:right .3s;transition: right .3s; overflow: hidden;}
.floor-bottom .yimg_w img{width:100%;}
.floor-bottom .yimg_w img:hover{ transform: translate(-5px,0); transition:all 0.5s;}
.floor-bottom .title{position: absolute;top:20px;left:20px;width: 150px;font-size: 18px;z-index: 10;line-height: 24px;height: 24px;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.floor-bottom .btb{ padding: 20px;box-sizing: border-box; width: 261px; background: #fff; overflow: hidden; float: left;border-bottom: 1px solid #eee;border-left: 1px solid #eee;}
.floor-bottom .ytu_w{ width: 100%; height: 241px; overflow: hidden;}
.floor-bottom .ytu_w img{ width: 100%; }
.floor-bottom .ytitle_b{ height: 20px; font-size: 16px; line-height: 20px; overflow: hidden; width: 100%; margin-top: 10px; text-overflow: ellipsis; white-space: nowrap;}